### Enumeration

# PapersView AnnotationTool

#### Declaration

    enum PapersView.AnnotationTool

#### Description

No description available.

#### Members

`TOOL_PENCIL`

  No description available.

  - Value: `0`
  - Available since: 4.0
`TOOL_HIGHLIGHT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`TOOL_ERASER`

  No description available.

  - Value: `2`
  - Available since: 4.0
`TOOL_TEXT`

  No description available.

  - Value: `3`
  - Available since: 4.0
`TOOL_MAX`

  No description available.

  - Value: `4`
  - Available since: 4.0